Bug 150207 - Many thousands of "Found unused inode marked in-use" messages
Many thousands of "Found unused inode marked in-use" messages
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: gfs (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: AJ Lewis
GFS Bugs
Depends On:
  Show dependency treegraph
Reported: 2005-03-03 14:10 EST by Derek Anderson
Modified: 2010-01-11 22:03 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-09-22 10:59:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
gfs_fsck log of failing filesystem (33.03 KB, text/x-log)
2005-09-20 14:21 EDT, Nate Straz
no flags Details

  None (edit)
Description Derek Anderson 2005-03-03 14:10:37 EST
Description of problem:
Ran the gfs_fsck on my GFS and am getting hundreds of thousands of
these messages.  I was running extended attribute testing on this
filesystem previously.

AJ says he has a fix for this.  Logging bug to track.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 AJ Lewis 2005-03-03 14:59:29 EST
Should be fixed in the next build.
Comment 2 AJ Lewis 2005-03-03 16:49:39 EST
This fix is in "Build 3/3 #3"
Comment 3 Nate Straz 2005-09-20 14:19:17 EDT
I've hit this a few times now with the new gfs_fsck_stress test.  It always
seems to happen after all of the nodes are shot at the same time.
Comment 4 Nate Straz 2005-09-20 14:21:01 EDT
Created attachment 119039 [details]
gfs_fsck log of failing filesystem
Comment 5 Nate Straz 2005-09-20 15:08:59 EDT
FYI, this was during RHEL4 U2 testing on kernel 2.6.9-20.EL.
Comment 6 Kiersten (Kerri) Anderson 2005-09-20 15:15:57 EDT
Nate,  Are you going to mark this one fails QA or open a new defect to track the
new issue?  Is this the same scenario where you are testing extended attributes?
Comment 7 Corey Marthaler 2005-09-22 10:59:03 EDT
I've hit this now as well. The original bug was that there were "thousands" of
these messages. I've only seen a few. The question is, is it a bug if gfs_fsck
spits any of them out? I'll close this bug and open a new one.

Note You need to log in before you can comment on or make changes to this bug.